.epoint-disclaimer {
  font-size: 0.7em;
  margin-top: 15px;
  line-height: 1.2;
}
.pageloader {
  display: none !important;
  background: unset !important;
}
.contact-label {
  padding-top: 5px;
  padding-bottom: 5px;
}
.popup-drawer .drawer-inner {
  background: #980404;
}
.privacy h2 {
  font-size: 40px;
  text-transform: none;
  line-height: 1.5;
}
.privacy h3 {
  font-size: 30px;
  font-weight: 500;
  text-transform: none;
  padding-top: 5px;
  line-height: 1.5;
}
.privacy h4 {
  font-size: 25px;
  font-weight: 500;
  text-transform: none;
  padding-top: 5px;
  line-height: 1.5;
}
.privacy h5 {
  font-size: 20px;
  font-weight: 500;
  text-transform: none;
  padding-top: 5px;
  line-height: 1.5;
}
.wpcf7 .wpcf7-form-control-wrap input:focus,
body .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea:focus {
  color: #000000;
}
div#block-19 {
  margin-bottom: 20px;
}
.widget-area a:not(.button) {
  color: #ffffff;
}
.widget-area a:not(.button):hover {
  color: #ffffff;
  text-decoration: unset;
}
.site-footer-middle-section-2.site-footer-section.footer-section-inner-items-1 {
  margin-bottom: 20px;
}
#colophon .footer-navigation .footer-menu-container > ul > li > a {
  padding-left: 0px;
  padding-right: 20px;
}
.footer-navigation ul li a {
  padding: 0em 0.5em;
}
.elementor-10076 .elementor-element.elementor-element-43ac4bc .elementor-button:before {
  content: "Kostenlose Beratung:";
  padding-right: 5px;
}
.footer-tel,
.footer-mail {
  fill: #ffffff;
}
.site-middle-footer-wrap .site-footer-row-container-inner .elementor-button-content-wrapper {
  justify-content: flex-start;
}
.site-middle-footer-inner-wrap .widget {
  margin-bottom: 10px;
}
body .element-contact-inner-wrap .header-contact-item .thebase-svg-iconset {
  color: #ffffff;
}
section#block-34:before {
  content: "Kostenlose Beratung:";
  padding-right: 5px;
}
section#block-34 {
  display: inline-flex;
  white-space: nowrap;
}
.main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a {
  font-weight: 800;
}
#tb-scroll-up-reader.scroll-up-side-right,
#tb-scroll-up.scroll-up-side-right {
  bottom: 100px;
}
#tb-scroll-up-reader,
#tb-scroll-up {
  border-radius: 0px;
  color: #ffffff;
  background: #0467ba !important;
  border-color: none;
  border-style: none;
  font-size: 1.3em;
  padding: 20px;
}
form.wpcf7-form.init.wpcf7-acceptance-as-validation {
  font-size: 1.2em;
  font-weight: 500;
}
.wpcf7 .wpcf7-form-control-wrap input {
  border-radius: 0px;
  border: 1px solid #858585;
  padding: 2rem 1rem 2rem 1rem !important;
  color: #000000;
}
body .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea {
  border-radius: 0px !important;
  border: 1px solid #858585 !important;
  padding: 1rem 1rem 2rem 1rem !important;
  color: #000000 !important;
  height: 12.1rem;
}
body .wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-textarea::placeholder {
  color: #858585 !important;
  font-size: 1.2em;
}
.wpcf7 .wpcf7-form-control-wrap input::placeholder {
  color: #858585 !important;
  font-size: 1.2em;
}
body .wpcf7-form-control.wpcf7-submit {
  background-color: #980404 !important;
  color: #ffffff !important;
  border-radius: 0px !important;
  font-family: "Mulish", Sans-serif;
  text-transform: unset !important;
  font-weight: 300 !important;
  padding-top: 1.3rem !important;
  padding-bottom: 1.3rem !important;
  margin-top: 0rem;
}
.elementor a {
  font-weight: 700;
}
input[type="checkbox"] {
  display: unset !important;
  width: auto !important;
}
.wpcf7-list-item {
  margin: 0 0 0 0 !important;
  padding-top: 1.5rem !important;
  padding-bottom: 1rem !important;
}
/* Contact Form 7 - Column Grid */
.dwp-form {
  width: 100%;
  margin: 0 auto;
}
.dwp-form-row {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.dwp-form-row .wpcf7-form-control,
.wpcf7-form label {
  width: 100%;
}
.dwp-form-column {
  flex: 1;
  padding: 0;
  width: 100%;
}
.dwp-form-column:first-of-type {
  padding-left: 0;
}
.dwp-form-column:last-of-type {
  padding-right: 0;
}
/* CF7 Grid - Desktop Ansicht */
.header-contact-item img {
  position: unset;
}
.site-main-header-wrap .site-header-row-container-inner {
  box-shadow: 0 0 0.27778rem rgba(24, 24, 24, 0.1);
}
#colophon .footer-navigation .footer-menu-container > ul li.current-menu-item > a {
  color: #980404;
}
#wpcf7-f13262-p13256-o1 input[type=checkbox] {
  border-radius: 0px;
  border: 1px solid #858585;
  padding: 0rem 1rem 1rem 0rem !important;
  color: #000000;
}
#wpcf7-f14287-p14243-o1 input[type=checkbox] {
  border-radius: 0px;
  border: 1px solid #858585;
  padding: 0rem 1rem 1rem 0rem !important;
  color: #000000;
}
.epoint-box {
  padding-top: 60px;
}
.epoint-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
}
.epoint-text {
  flex: 2;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.3em;
  letter-spacing: -0.4px;
  color: var(--e-global-color-thebase1);
}
.epoint-text h1 {
  font-size: 2rem;
  font-weight: 100;
  text-transform: none;
  line-height: 1.3em;
  color: #0467BA;
}
.epoint-list {
  list-style: none;
  padding: 0;
  margin: 15px 0;
}
.epoint-list li {
  margin-bottom: 8px;
}
.epoint-button {
  display: inline-block;
  background-color: #980404;
  color: white;
  padding: 12px 25px;
  margin-top: 10px;
  font-weight: 300 !important;
  text-transform: none;
  font-size: 16px;
}
.epoint-button:hover {
  color: #ffffff;
}
.epoint-qr-section {
  justify-items: center;
}
.epoint-qr {
  width: 200px;
  height: 200px;
}
.qr-label {
  font-size: 0.8rem;
  margin-top: 8px;
}
.epoint-privacy-link:hover {
  color: #007bff;
  /* Deine Firmenfarbe beim Drüberfahren */
}
.schritt-num {
  background-color: #980404;
  color: white;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  font-weight: bold;
  font-size: 1.2rem;
  margin-bottom: 15px;
}
@media only screen and (min-width: 48em) {
  .dwp-form-row {
    flex-direction: row;
  }
  .dwp-form-column {
    padding: 0.5rem 1rem;
  }
  .dwp-form-column.col-12 {
    width: 100%;
    flex: inherit;
  }
  .dwp-form-column.col-11 {
    width: 91.66666667%;
    flex: inherit;
  }
  .dwp-form-column.col-10 {
    width: 83.33333333%;
    flex: inherit;
  }
  .dwp-form-column.col-9 {
    width: 75%;
    flex: inherit;
  }
  .dwp-form-column.col-8 {
    width: 66.66666667%;
    flex: inherit;
  }
  .dwp-form-column.col-7 {
    width: 58.33333333%;
    flex: inherit;
  }
  .dwp-form-column.col-6 {
    width: 50%;
    flex: inherit;
  }
  .dwp-form-column.col-5 {
    width: 41.66666667%;
    flex: inherit;
  }
  .dwp-form-column.col-4 {
    width: 33.33333333%;
    flex: inherit;
  }
  .dwp-form-column.col-3 {
    width: 25%;
    flex: inherit;
  }
  .dwp-form-column.col-2 {
    width: 16.66666667%;
    flex: inherit;
  }
  .dwp-form-column.col-1 {
    width: 8.33333333%;
    flex: inherit;
  }
}
@media (max-width: 1024px) {
  .site-main-header-inner-wrap {
    min-height: 70px;
  }
  .epoint-text {
    flex: auto;
  }
}
@media only screen and (max-width: 400px) {
  .header-mobile-contact-wrap {
    display: block;
  }
}
@media screen and (min-width: 1620px) {
  .elementor-10076 .elementor-element.elementor-element-4504e11:not(.elementor-motion-effects-element-type-background),
  .elementor-10076 .elementor-element.elementor-element-4504e11 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    margin-right: 7%;
    margin-left: 7%;
  }
}
@media only screen and (max-width: 1450px) {
  body .main-navigation .primary-menu-container > ul > li.menu-item > a {
    padding-right: 0px;
  }
}
@media screen and (min-width: 1131px) {
  .elementor-10076 .elementor-element.elementor-element-43ac4bc .elementor-button {
    display: inline-flex;
    white-space: nowrap;
  }
}
@media (max-width: 769px) {
  .elementor-10076 .elementor-element.elementor-element-899b560 > .elementor-element-populated {
    display: none;
  }
  .privacy h2 {
    font-size: 20px;
  }
  .privacy h3 {
    font-size: 18px;
    font-weight: 500;
  }
  .privacy h4 {
    font-size: 15px;
    font-weight: 500;
  }
  .privacy h5 {
    font-size: 15px;
  }
  .epoint-text h1 {
    font-size: 20px;
  }
  .epoint-text {
    font-size: 1.1em;
  }
}
@media (max-width: 768px) and (min-width: 500px) {
  .elementor-10076 .elementor-element.elementor-element-5514cee {
    width: 50%;
  }
  .elementor-10076 .elementor-element.elementor-element-5514cee > .elementor-element-populated {
    margin: 0px 10px 15px 0px;
  }
  .elementor-10076 .elementor-element.elementor-element-477e42d {
    width: 50%;
  }
  .elementor-10076 .elementor-element.elementor-element-477e42d > .elementor-element-populated {
    margin: 0px 0px 15px 10px;
  }
  .elementor-10076 .elementor-element.elementor-element-7fba1ac {
    width: 50%;
  }
  .elementor-10076 .elementor-element.elementor-element-7fba1ac > .elementor-element-populated {
    margin: 0px 10px 15px 0px;
  }
  .elementor-10076 .elementor-element.elementor-element-6952058 {
    width: 50%;
  }
  .elementor-10076 .elementor-element.elementor-element-6952058 > .elementor-element-populated {
    margin: 0px 0px 15px 10px;
  }
}
@media screen and (max-width: 1370px) {
  .elementor-10076 .elementor-element.elementor-element-5e6dbc0 {
    --display: unset;
  }
  .elementor-13238 .elementor-element.elementor-element-b59f953 {
    --display: unset;
  }
  .elementor-10076 .elementor-element.elementor-element-7400aee .elementor-button {
    margin-bottom: 20px;
  }
  .elementor-13238 .elementor-element.elementor-element-8b218fc .elementor-button {
    margin-bottom: 20px;
  }
  .elementor-10076 .elementor-element.elementor-element-7400aee > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
  .elementor-13238 .elementor-element.elementor-element-8b218fc > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
  }
}
@media (max-width: 600px) {
  .epoint-qr-section {
    display: none;
  }
}
